SDL_OutOfMemory(3)

NAME
SDL_OutOfMemory - Set an error indicating that memory allocation failed.

HEADER FILE
Defined in SDL3/SDL_error.h

SYNOPSIS
#include "SDL3/SDL.h"

bool SDL_OutOfMemory(void);

DESCRIPTION
This function does not do any memory allocation.

RETURN VALUE
Returns false.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.